.card-aeroporto {
    border: none;
    color: #1F3457;
    font-weight: bold;
    margin-top: 1rem;
    border-radius: 0.45rem !important;
    transition: background-color 0.3s ease, box-shadow 0.3s ease;
}

.card-aeroporto:hover {
    background-color: #6FC3C0;
    color: white;
}

.card-aeroporto:hover div div svg #p1 {
    fill: #6FC3C0;
}

.card-aeroporto:focus {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    outline: none;
}

.containter-icon-plane {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #375B99;
    border-top-left-radius: 0.45rem;
    border-bottom-left-radius: 0.45rem;
    height: 4rem;
    width: 4rem;
}

.label-with-icon {
    display: inline-flex;
    align-items: center;
    font-size: 16px;
    color: #2E4A87;
    /* Cor similar à mostrada na imagem */
    font-weight: 600;
}

.label-with-icon i {
    margin-left: 5px;
    font-size: 16px;
}